/*=========== STRUCTURE ====================*/
body {
	background:none;	
}

.site-inner {
	width: 100%;
	max-width: 100%;

	padding-top: 10px;
}
.home .site-innerXX {

	padding-bottom: 1em;
	padding-top: 1.0em;
	/*overflow: hidden;
	min-height: 12em;*/
}
.wrap {
	/*margin: 0 auto; */
	width: 940px;
}
.content-sidebar-wrap {
	width: 940px;
	margin: 0 auto;	
	
}
.nav-primary .wrap {width: 960px;}
.menu-primary li {border-left: 10px solid #fff; width: 156px; }
body .genesis-nav-menu .menu-item {
    text-align: center;
}
.menu-primary li:last-child {border-right: 10px solid #fff; }
.entry {
	background:none;
	padding: 0;
}
.entry-content a {
 	color: #3B4D6C;	
	border-bottom: 0;
	text-decoration:underline;	
}
.entry-content img {
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;	
	
}
/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 500;
}
h1 {
	font-size: 26px;
	font-size: 2.6rem;
}

h2 {
	font-size: 20px;
	font-size: 2rem;
}

h3 {
	font-size: 18px;
	font-size: 1.8rem;
}

h4 {
	font-size: 16px;
	font-size: 1.6rem;
}


/*=========== SLIDESHOW ====================*/
.home #genesis-responsive-slider {	
	border: 0;
	padding: 0;
	width: 940px;
	float: left;
}
.home-slideshow {
    background:url(images/slidebackground.jpg) top left repeat-x;
}
/*=========== NEWS ON HOMEPAGE ====================*/
#featured-post-2 {
	float: right;
}

#featured-post-2 {
	width: 240px;
	background:#eeeeee;
	min-height: 380px;
	padding: 5px 10px;
}
#featured-post-2 h2 {
	font-size: 1.0em;
	margin:0;
	padding: 0;
}
.featured-content .entry {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
	padding: 0;
	padding-bottom: 10px;
}
.featured-content p {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 0.9em;
}
a img {
	margin-bottom: 0;
}
/*=========== HOME - WHAT WE DO ====================*/
#row1 {
	background: url(images/row1-bg.jpg) bottom left repeat-x;
	padding-top: 1em;
    width: 100%;
}
#row1 .product {
	float: left;
	width: 180px;
	margin-right: 8px;
    text-align: center;
}
#row1 .product .last {
    margin-right: 0px;
}
#row1 a {
	color: #3B4D6C;
	text-decoration:underline;
	font-weight:bold;
	font-size: 0.9em;
}
#text-9.widget {
	margin-right: 0;
}
#row1 h2 {
	/*background-color: #3b4d6c;*/
	color:#000;
	text-align:center;
	padding: 5px 10px;
    text-transform: uppercase;
    margin-bottom: 0.5em;
    background: url(images/blackline.png) center left repeat-x;
}
#row1 h2 span {
    background: #f7f7f7;
    padding-left: 0.5em;
    padding-right: 0.5em;
}
#row1 h4 {
	font-size: 1.1em;
}

#row1 img {
	height:140px;
}
h1 {
	/*text-align: left;
	padding: 5px 10px;*/
}
#row2 h2 {
	text-transform:uppercase;
	letter-spacing: 0.05em;
    color: #fff;
    text-align: center;
    background: url(images/whiteline.png) center left repeat-x;
}
 #row2 h2 span {
     background-color:#404040;
     padding-left: 0.5em;
     padding-right: 0.5em;

 }
#row2 .box p {
    color: #fff;
}
#row2 {background: #404040; padding-top: 1em;}
#row2 a {
    color: #fff;
    text-decoration: underline;
}



/*========== SITE HEADER =================*/
.site-header .wrap {
	padding: 0;
	position: relative;
	min-height: 155px;
}
#logo {
	position: absolute;
	bottom: 15px;
	left: 150px;
}
#kssl {
	position: absolute;
	top: 35px;
	left: 250px;
}
#mapukire {
	position: absolute;
	top: 0;
	right: 10px;
}
.site-header .widget-area {
	width: 600px;
}
.nav-header {
	position: absolute;
	top: 0;
	right: 0;
    background-color: #e5f5fb;
    padding: 5px 10px;
}
.nav-header a {

    margin: 0;
}
.nav-header .menu-item > a {
	text-transform:capitalize;
    color: #193d4b;
    padding: 0 10px;

}
.nav-header li {
	margin-left: 15px;
    border-right: 1px solid #193d4b;
    padding: 0;
    margin:0;
}
.nav-header li:last-child {
    border: 0;
}

#row2 .box {
	width: 300px;
    float: left;
    margin-right: 20px;
}
#row2 .box3 {
    margin-right: 0;
}




/*============= FOOTER ===============*/
#myfooter {

	background-color:#0286b6;
	color:#fff;
	line-height: normal;
	padding-top: 1em;

	font-size: 0.85em;
}
#myfooter .wrap {
    position: relative;
    width: 940px;
    min-height: 6em;
    text-align:center;
}

#myfooter p {
    margin: 0 0 10px;
    margin: 0 0 1.0rem;
}

#myfooter a {
	color:#fff;
	text-decoration:underline;
}
.create {
	font-size: 0.9em; color:#ddd; margin: 0;padding: 0; padding-bottom: 3px;
}
#myfooter .create a {
	color:#ddd;
}
/*============= PROJECTS===============*/
ul#projects {
	float: left;
}
ul#projects li {
	list-style-type: none;
	float: left;
	width: 220px;
	min-height: 220px;
	margin-right: 20px;
	margin-bottom: 1.25em;
	text-align:center;
}
#projects a {
	border-bottom: 0;
	text-decoration:none;
}
/*
Site Navigation
---------------------------------------------------------------------------------------------------- */


.nav-primary .genesis-nav-menu a {
	/*border: none;
	color: #999;
	display: block; */
	padding: 8px 2px;
	padding: 0.8rem 0.2rem;
	/*position: relative; */
}
/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color:#0286b6;
	
	margin-bottom: 4px;
}
.nav-primary a { color: #fff;}
.nav-primary .sub-menu a { color: #000;}
.nav-primary a:hover {
	color: #999;
	
	/*border-bottom: 6px solid #999;
	border-top: 1px solid #999;*/
}
.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	color: #a3e6ff;
	
	/*border-bottom: 6px solid #273185;
	border-top: 1px solid #273185;*/
}
.nav-primary li {
	/*margin-right: 20px;*/
}
.nav-primary li:last-child {
	margin-right: 0;
}

.nav-primary .sub-menu a, .nav-primary .sub-menu a:hover {
	/*border-bottom: inherit;
	border-top: inherit; */
}
.genesis-nav-menu .sub-menu a {
	
	border: 1px solid #eee;
	border-top: none;
	
}
.nav-primary .sub-menu a:hover {
	color: #273185;
}
#menu-topnav {
	/*background: #3b4d6c; */
	font-size: 0.9em;
	padding: 3px 10px;
}
#menu-topnav li {
	margin: 0;
	border-right: 1px solid #d8dbe2;
	padding-left: 6px;
	padding-right: 6px;
}
#menu-topnav li:last-child {
	border-right: 0;
}
#menu-topnav a {
	/*color: #d8dbe2; */
	color: #3b4d6c;
	text-decoration:underline;
}
#menu-topnav a:hover {
	color: #000;
	text-decoration:none;
}
#menu-topnav .sub-menu a {
	color: #333;
	padding: 0.8rem 2rem;
}




.home-what-we-do .widget-title {
    font-size: 1.4em;
    text-align:center;
    text-transform: capitalize;
	color: #3b4d6c;
}
.home-what-we-do h4.widget-title {
    margin-bottom: 0;
	padding-bottom: 0;
}
.home-what-we-do .textwidget {
    font-size: 0.9em;
}

ul#projects {
	margin-left: 0;
}

ul#projects li:nth-child(4n+4) {
  margin-right: 0;
}
ul#projects a {
	text-transform:uppercase;
	font-size: 0.9em;
	/*font-weight:normal;*/
	font-weight: 400;
}
.project h2, .project h3 {
	color: #3B4D6C;	
}
.project h3 {
	text-transform:uppercase;
	font-size: 0.85em;
}
.project p strong {
	color: #3B4D6C;	
	font-weight: 500;
	text-transform:uppercase;
	font-size: 0.85em;
}
.project ul {
	float: left;
	width: 270px;
}

.project .entry-content ol, .project .entry-content ul {
    margin-left: 3rem;
}
.project .entry-content li {
	list-style-type: circle;	
}
.project p {

}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 26px;

}

.breadcrumb {
	
	font-size:0.9em;
}
.breadcrumb, .breadcrumb a {
	color: #3b4d6c;
}
.breadcrumb a {
	
	text-decoration:underline;
}
/*=============== CLIENTS ===================*/

.clients .entry-content ul li {
	list-style-type: none;
}
.clients ul {
	float: left;
	margin: 0;
	padding: 0;
	
}
.clients li {
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 25px;
	
	
	height: 100px;
    line-height: 100px;
	margin-bottom: 1em;
	width: 160px;
	text-align:center;
}
.clients li img {
	
	vertical-align: middle;
	
	
}
.archive .entry-title {
    line-height: normal;
}
.archive .entry-title a {
    color: #fff;
}
.clients .entry-content ul li {
	list-style-type: none;
}
#row3 {
	width: 100%;
	background: #FFF;
	padding-top: 1em;
	padding-bottom: 1em;
}
#row3 .wrap {
	margin: 0 auto;
}
#row3 ul {
	float: left;
	margin: 0;
	padding: 0;	
	
}
#row3 li {
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 50px;
	list-style-type:none;
}
#row3 li:last-child {
	margin-right: 0;
}


.location {
	float: right;
	width: 500px;
	margin-left: 20px;	
}
#contact_detailsX {
	float: left;
	width: 300px;
	
}
#uklocation {clear: right; padding-top: 2em;}
.slideshow-wrapper {
	float: left;
	width: 620px;	
}

#gallery-1.gallery img {
	border: 0;	
}
#ce {float: right; margin-right: 20px;}
#facebook {float: right; margin-right: 10px;}
#linkedin {float: right;margin-right: 10px;}
